/* 内页banner */

.fixed-banner{overflow: hidden;text-align: center;position: relative;line-height: 1;}

.fixed-banner img{width: 100%;}
.fixed-banner .box{position: absolute;top: 50%;left: 50%;width: 100%;transform: translate(-50%,-50%);color: #fff;}

.fixed-banner .box .name{font-size: 38px;}

.fixed-banner .box .txt{font-size: 24px;margin-top: 30px;letter-spacing: 8px;}

/* 内页公共样式 */

.common-inner{margin: 90px 0;}

.common-inner .inner-left{float: left;}

.common-inner .inner-left .pro-sider{float: none;}

.common-inner .inner-right{width: 910px;float: right;}

.common-inner .inner-right .inner-right-tit{background: #f5f5f5;box-sizing: border-box;height: 60px;border-left: 5px solid #dd2324;font-size: 24px;padding-left: 20px;margin-bottom: 20px;line-height: 60px;}
/* 内页头部 */

.inner-top{display: flex;justify-content: center;align-items: center;}

.inner-top .common{margin-bottom: 40px;}

/* 面包屑 */

.rig-title{background-color: #f5f5f5;box-shadow: 0 0 5px 0 rgba(111,111,111,0.25);position: relative;}
.rig-title .pro-sider-ul{float: left;width: 50%;display: flex;}

.rig-title .pro-sider-ul .ul-li{line-height: 60px;}

.rig-title .pro-sider-ul .ul-li a{display: block;padding-right: 50px;color: #333;font-size: 20px;position: relative;margin-right: 50px;transition: all 0.5s ease-in-out;}

.rig-title .pro-sider-ul .ul-li a::before{content: '';position: absolute;top: 50%;right: 0;width: 2px;height: 17px;background-color: #333;transform: translateY(-50%);}

.rig-title .pro-sider-ul .ul-li:last-child a{margin-right: 0;padding-right: 0;}

.rig-title .pro-sider-ul .ul-li:last-child a::before{display: none;}

.rig-title .pro-sider-ul .ul-li a.active,

.rig-title .pro-sider-ul .ul-li a:hover{color: #dd2324;}

.rig-title .crumbs{float: right;width: 50%;display: flex;justify-content: flex-end;color: #666;line-height: 60px;height: 60px;font-size: 14px;}

.rig-title .crumbs a{font-size: 14px;color: #666;}

.rig-title .crumbs a:hover{color: #dd2324;text-decoration: underline;}

/* 产品列表 */

.common-inner .de-product-list{overflow: hidden;}

.common-inner .de-product-list .type{margin: 0 -10px 10px -10px;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;}
.common-inner .de-product-list .type li{margin: 0 10px 20px 10px;}

.common-inner .de-product-list .type li a{display: block;padding: 0 10px;width: 134px;height: 45px;line-height: 45px;text-align: center;color: #333;font-size: 16px;background-color: #f5f5f5;border-radius: 30px;}

.common-inner .de-product-list .type li a:hover,

.common-inner .de-product-list .type li a.active{color: #fff;background-color: #dd2324;}

.common-inner .de-product-list .list{margin: 0 -10px;}

.common-inner .de-product-list .list li{float: left;width: 285px;margin: 0 10px;}

.common-inner .de-product-list .list li a{display: block;}

.common-inner .de-product-list .list li a .img{height: 357px;overflow: hidden;}

.common-inner .de-product-list .list li a .img img{width: 100%;height: 100%;object-fit: cover;}

.common-inner .de-product-list .list li a .tit{text-align: center;color: #333;font-size: 16px;line-height: 46px;}

.common-inner .de-product-list .list li a:hover .img img{transform: scale(1.1);}

.common-inner .de-product-list .list li a:hover .tit{color: #dd2324;}

/* 案例列表 */

.common-inner .de-case-list{overflow: hidden;min-height: 622px;}

.common-inner .de-case-list ul{margin: 0 -7px;}

.common-inner .de-case-list ul li{float: left;width: 289px;margin: 0 7px;}

.common-inner .de-case-list ul li a{display: block;}

.common-inner .de-case-list ul li .img{width: 100%;height: 289px;overflow: hidden;}

.common-inner .de-case-list ul li .img img{width: 100%;height: 100%;object-fit: cover;}

.common-inner .de-case-list ul li .title{text-align: center;height: 46px;padding: 0 10px;line-height: 46px;font-size: 16px;color: #333;}

.common-inner .de-case-list ul li:hover .img img{transform: scale(1.1);}

.common-inner .de-case-list ul li:hover .title{color: #dd2324;}

/* 新闻列表 */

.common-inner .de-news-list li a{display: block;position: relative;z-index: 1;}
.common-inner .de-news-list li a::before{content: '';position: absolute;top: 0;left: 0;width: 0;height: 100%;background-color: #dd2324;transition: all 0.5s ease-in-out;z-index: -1;}

.common-inner .de-news-list li a .warpper{border-bottom: 1px solid #c3c3c3;padding: 20px 0;}

.common-inner .de-news-list li a .box{display: flex;justify-content: space-between;align-items: center;margin-bottom: 10px;line-height: 1;}

.common-inner .de-news-list li a .box .tit{color: #333;font-size: 18px;width: calc(100% - 100px);}

.common-inner .de-news-list li a .box .time{width: 100px;text-align: right;color: #999;font-size: 14px;}

.common-inner .de-news-list li a .con{color: #666;font-size: 14px;line-height: 1.8;}

.common-inner .de-news-list li a:hover::before{width: 100%;}

.common-inner .de-news-list li a:hover .warpper{border-color: #dd2324;}

.common-inner .de-news-list li a:hover .box .tit,

.common-inner .de-news-list li a:hover .box .time,

.common-inner .de-news-list li a:hover .con{color: #fff;}

/* 新闻详情 */

.common-inner .news-detail-content{overflow: hidden;}

.common-inner .news-detail-content .news-detail-title{overflow: hidden;}

.common-inner .news-detail-content .news-detail-title .h3{font-size: 26px;text-align: center;line-height: 32px;margin: 0px auto 30px;}

.common-inner .news-detail-content .news-detail-title .b{color: #999;text-align: center;line-height: 30px;margin-bottom: 20px;border-bottom: 1px solid #dd2324;text-align: center;height: 30px;position: relative;}

.common-inner .news-detail-content .news-detail-title .b span{display: block;width: 90px;height: 30px;text-align: center;line-height: 30px;position: absolute;right: 0;background: #dd2324;top: 0;color: #fff;cursor: pointer;}

.common-inner .news-detail-content .news-detail{padding: 0 12px 30px;}

.common-inner  .news-detail-content .news-detail p{font-size: 16px;color: #595959;line-height: 26px;padding: 5px 0;}

.common-inner .news-detail-content .news-detail img{max-width: 100%;margin: 0 auto;}

/* 荣誉列表 */

.common-inner .inner-right .de-honor-list{overflow: hidden;margin: 0 auto;min-height: 556px;}

.common-inner .inner-right .de-honor-list .tit{background: #f5f5f5;box-sizing: border-box;height: 60px;border-left: 5px solid #dd2324;font-size: 24px;padding-left: 20px;margin-bottom: 20px;line-height: 60px;}

.common-inner .inner-right .de-honor-list ul{margin: 0 -5px;}

.common-inner .inner-right .de-honor-list ul li{float: left;margin: 0 5px 10px 5px;overflow: hidden;width: 330px;}

.common-inner .inner-right .de-honor-list ul li a{display: block;}

.common-inner .inner-right .de-honor-list ul li .img{width: 328px;height: 240px;text-align: center;line-height: 240px;font-size: 0;border: 1px solid #f6f6f6;background-color: #fff;overflow: hidden;}

.common-inner .inner-right .de-honor-list ul li .img img{display: inline-block;vertical-align: middle;max-width: 100%;max-height: 100%;transition: all 0.5s;}

.common-inner .inner-right .de-honor-list ul li .title{text-align: center;height: 48px;padding: 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 48px;font-size: 14px;color: #595959;background: #f6f6f6;transition: all 0.5s;}

.common-inner .inner-right .de-honor-list ul li:hover .img img{transform: scale(1.1);}

.common-inner .inner-right .de-honor-list ul li:hover .title{background-color: #dd2324;color: #fff;}

/* 招聘列表 */

.common-inner .inner-right .de-job-list{padding-bottom: 19px;min-height: 645px;}

.common-inner .inner-right .de-job-list .ijoin dl{background-color: #dd2324;padding:0px 5%;}

.common-inner .inner-right .de-job-list .ijoin dl dd{float:left;width:70%;color:#fff;line-height:40px;padding:20px 0px;font-size:20px;}

.common-inner .inner-right .de-job-list .ijoin dl dd:last-child{width:30%;}

.common-inner .inner-right .de-job-list .ijoin ul{margin-top:30px;}

.common-inner .inner-right .de-job-list .ijoin ul li{border-bottom:1px rgba(0,0,0,.15) dashed;margin-bottom:20px;}

.common-inner .inner-right .de-job-list .ijoin ul li .jitp{padding:25px 5%;transition:.3s;}

.common-inner .inner-right .de-job-list .ijoin ul li .jitp span{float:left;width:70%;color:#333333;line-height:45px;font-size:16px;padding-right: 2%;box-sizing: border-box;}

.common-inner .inner-right .de-job-list .ijoin ul li .jitp span:nth-of-type(2){width:16%;padding-right: 0;}

.common-inner .inner-right .de-job-list .ijoin ul li .jitp span a{width:100%;display:block;height:43px;font-size:16px;border: 1px solid #ea7f0e;color: #ea7f0e;cursor:pointer;text-align:center;transition:.3s;line-height: 43px;float:left;}

.common-inner .inner-right .de-job-list .ijoin ul li.cur{border-bottom:0;box-shadow:0px 0px 30px rgba(0,0,0,.15);}

.common-inner .inner-right .de-job-list .ijoin ul li.cur .jitp span a{background:#fff;}

.common-inner .inner-right .de-job-list .ijoin ul li .jitp span a:hover{background-color: #ea7f0e;color:#fff;}

.common-inner .inner-right .de-job-list .ijoin ul li.cur .jitp{background:#e6e6e6;}

.common-inner .inner-right .de-job-list .ijoin ul li .jitp i{float: right;display: block;height: 30px;float: right;cursor: pointer;width: 30px;line-height: 30px;margin-top: 8px;background-image: url(../images/jiantou.png);background-repeat: no-repeat;background-position: center;background-size: 20px 10px;transition: all 0.55s;transform: rotate(-180deg);}

.common-inner .inner-right .de-job-list .ijoin ul li.cur .jitp i{transform: rotate(0deg);}

.common-inner .inner-right .de-job-list .ijoin .jibt{display:none;background-color: #fff;padding:20px;}

.common-inner .inner-right .de-job-list .ijoin .jibt section{padding:15px 0px 15px 20px;color:#545459;line-height:26px;}

.common-inner .inner-right .jobs-info{padding: 40px 10px 30px;margin-bottom: 28px;border-bottom: 1px dashed #ededed;}

.common-inner .inner-right .jobs-info .h3{overflow: hidden;margin-bottom: 15px;}

.common-inner .inner-right .jobs-info .h3 .job-name{float: left;font-weight: bold;font-size: 20px;color: #333333;width: 450px;}

.common-inner .inner-right .jobs-info .h3 .job-price{float: right;font-weight: bold;font-size: 24px;color: #237ed2;line-height: 1.1;max-width: 360px;}

.common-inner .inner-right .jobs-info .h3 .job-price em{font-weight: normal;font-size: 16px;}

.common-inner .inner-right .jobs-info .p{font-size: 13px;color: #999999;line-height: 20px;margin-bottom: 10px;}

.common-inner .inner-right .jobs-info .p span{color: #595959;}

.common-inner .inner-right .jobs-info .btn{padding-top: 10px;overflow: hidden;}

.common-inner .inner-right .jobs-info .btn a{display: block;width: 230px;height: 44px;text-align: center;line-height: 44px;color: #fff;background: #237ed2;font-size: 14px;}

.common-inner .inner-right .jobs-info .btn a:hover{background: #dbb0a0;}

.common-inner .inner-right .jobs-info-content{padding: 0 20px 30px;overflow: hidden;}

.common-inner .inner-right .jobs-info-content h3{font-size: 18px;color: #333333;font-weight: bold;line-height: 1.1;margin-bottom: 10px;}

.common-inner .inner-right .jobs-info-content p{font-size: 14px;color: #333;line-height: 24px;}

.newsPage{border-top: 1px solid #f5f5f5;padding-top: 10px;}

.newsPage .page-a{line-height: 30px;text-align: left;color: #fff;position: relative;z-index: 2;margin-bottom: 5px;padding-left: 5px;}

.newsPage .page-a:before{width: 70px;height: 30px;background: #a2a2a2;display: block;position: absolute;left: 0;top: 0;z-index: -1;content: '';}

.newsPage .page-a a{display: inline-block;margin-left: 20px;color: #333;font-size: 14px;}

.newsPage .page-a a:hover{color: #dd2324;text-decoration: underline;}

.common-inner .inner-right .apply-job{overflow: hidden;margin-top: 20px;}

.common-inner .inner-right .apply-job .job-tr{overflow: hidden;}

.common-inner .inner-right .apply-job .job-tr .tr-over{overflow: hidden;}

.common-inner .inner-right .apply-job .job-tr .error{padding-left: 75px;height: 18px;line-height: 18px;font-size: 12px;color: #f00;}

.common-inner .inner-right .apply-job .job-tr .tr-title{float: left;width: 50px;min-height: 20px;text-align: right;font-size: 14px;color: #808080;margin-right: 25px;line-height: 40px;}

.common-inner .inner-right .apply-job .job-tr .tr-cont{float: left;width: 640px;}

.common-inner .inner-right .apply-job .job-tr .tr-cont h3{font-size: 14px;color: #4c4c4c;line-height: 40px;font-weight: bold;}

.common-inner .inner-right .apply-job .job-tr .tr-cont input[type=text]{line-height: 38px;font-size: 14px;color: #333;display: block;padding: 0 10px;width: 618px;height: 38px;border: 1px solid #e6e6e6;}

.common-inner .inner-right .apply-job .job-tr .tr-cont input[name='captcha']{font-size: 14px;line-height: 38px;color: #333;width: 190px;float: left;margin-right: 30px;}

.common-inner .inner-right .apply-job .job-tr .tr-cont .verify{cursor: pointer;float: left;width: 120px;height: 40px;line-height: 40px;text-align: center;font-size: 0;}

.common-inner .inner-right .apply-job .job-tr .tr-cont .verify img{display: inline-block;vertical-align: middle;max-width: 100%;max-height: 100%;}

.common-inner .inner-right .apply-job .job-tr .tr-cont textarea{font-size: 14px;color: #333;display: block;height: 170px;line-height: 20px;padding: 5px 10px;width: 618px;border: 1px solid #e6e6e6;}

.common-inner .inner-right .apply-job .job-tr .tr-cont.radio-cont{line-height: 40px;}

.common-inner .inner-right .apply-job .job-tr .tr-cont.radio-cont input[type=radio]{margin-right: 10px;}

.common-inner .inner-right .apply-job .job-tr .tr-cont.radio-cont label{margin-right: 30px;color: #4c4c4c;line-height: 40px;font-weight: bold;}

.common-inner .inner-right .apply-job .job-tr .tr-cont a.submit{display: block;width: 190px;height: 40px;line-height: 40px;text-align: center;background: #237ed2;color: #fff;font-size: 15px;}

.common-inner .inner-right .apply-job .job-tr .tr-cont a.submit:hover {background: #dbb0a0;}

/* 在线留言内页 */

.common-inner .inner-right .de-message{overflow: hidden;padding: 0 5px 50px;}

.common-inner .inner-right .de-message .tit{font-size: 28px;color: #dd2324;font-weight: bold;line-height: 40px;}

.common-inner .inner-right .de-message .tips{font-size: 13px;line-height: 55px;color: #737373;}

.common-inner .inner-right .de-message .mes-form{overflow: hidden;}

.common-inner .inner-right .de-message .mes-form .form-tr{overflow: hidden;float: left;width: 50%;margin-bottom: 10px;}

.common-inner .inner-right .de-message .mes-form .form-tr input{display: block;width: 398px;background: transparent;height: 40px;padding: 6px 15px;-webkit-box-shadow: none;box-shadow: none;font-size: 14px;border: 1px solid #e1e1e1;}

.common-inner .inner-right .de-message .mes-form .form-tr input.tel,

.common-inner .inner-right .de-message .mes-form .form-tr input.email{width: 418px;}

.common-inner .inner-right .de-message .mes-form .form-tr textarea{display: block;width: 868px;height: 168px;line-height: 40px;background: transparent;padding: 6px 15px;-webkit-box-shadow: none;box-shadow: none;font-size: 14px;border: 1px solid #e1e1e1;}

.common-inner .inner-right .de-message .mes-form .form-tr .code{overflow: hidden;}

.common-inner .inner-right .de-message .mes-form .form-tr .code input{float: left;}

.common-inner .inner-right .de-message .mes-form .form-tr .code .verify{cursor: pointer;float: left;margin-left: 25px;width: 180px;height: 50px;line-height: 50px;text-align: center;font-size: 0;}

.common-inner .inner-right .de-message .mes-form .form-tr .code .verify img{display: inline-block;vertical-align: middle;max-width: 100%;max-height: 100%;}

.common-inner .inner-right .de-message .mes-form .form-tr .submit{background: #dd2324;color: #fff;width: 50%;padding: 10px 0;text-align: center;border: 0;font-size: 20px;border-radius: 0;text-transform: capitalize;display: block;display: inline-block;position: relative;overflow: hidden;}

.common-inner .inner-right .de-message .mes-form .form-tr .submit:before{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;opacity: .3;z-index: 9;content: '';-webkit-transition: -webkit-transform 0.6s;transition: -webkit-transform 0.6s;transition: transform 0.6s;transition: transform 0.6s, -webkit-transform 0.6s;-webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 180deg) translate3d(0, 100%, 0);transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 180deg) translate3d(0, 100%, 0);}

.common-inner .inner-right .de-message .mes-form .form-tr .submit:hover:before{-webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 180deg) translate3d(0, -100%, 0);transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 180deg) translate3d(0, -100%, 0);}

.common-inner .inner-right .de-message .mes-form .form-tr .submit:hover, 

.common-inner .inner-right .de-message .mes-form .form-tr .submit:focus, 

.common-inner .inner-right .de-message .mes-form .form-tr .submit:active{background-color: #333;color: #fff;}

.common-inner .inner-right .de-message .mes-form .form-tr .error{height: 18px;line-height: 18px;font-size: 12px;color: #f00;padding: 0 5px;}

/* 联系我们内页 */

.common-inner .contact-list .list{float: left;width: 450px;margin-top: 10px;}

.common-inner .contact-list .list li{color: #333;font-size: 16px;line-height: 42px;}
.common-inner .contact-list .list li a{color: #333;}
.common-inner .contact-list .list li a:hover{color: #dd2324;}
.common-inner .contact-list .mes-form{float: right;width: 670px;overflow: hidden;margin-top: -60px;padding: 30px;position: relative;background-color: #f5f5f5;border-radius: 10px;display: flex;justify-content: space-between;align-items: center;box-shadow: 0 4px 4px 0 rgba(111,111,111,0.3);}

.common-inner .contact-list .mes-form form{width: 440px;}

.common-inner .contact-list .mes-form input,

.common-inner .contact-list .mes-form textarea{border-bottom: 1px dashed #666;float: left;width: 210px;line-height: 40px;font-size: 16px;color: #666;background-color: transparent;margin-bottom: 14px;}

.common-inner .contact-list .mes-form input::-webkit-input-placeholder,

.common-inner .contact-list .mes-form textarea::-webkit-input-placeholder{color: #666;}

.common-inner .contact-list .mes-form input:-moz-placeholder,

.common-inner .contact-list .mes-form textarea:-moz-placeholder{color: #666;}

.common-inner .contact-list .mes-form input::-moz-placeholder,

.common-inner .contact-list .mes-form textarea::-moz-placeholder{color: #666;}

.common-inner .contact-list .mes-form input:-ms-input-placeholder,

.common-inner .contact-list .mes-form textarea:-ms-input-placeholder{color: #666;}

.common-inner .contact-list .mes-form input.name,

.common-inner .contact-list .mes-form textarea{margin-right: 20px;}

.common-inner .contact-list .mes-form textarea{height: 40px;}

.common-inner .contact-list .mes-form input.captcha{width: 80px;}

.common-inner .contact-list .mes-form .code{float: left;width: 130px;height: 41px;line-height: 41px;text-align: center;font-size: 0;}

.common-inner .contact-list .mes-form .code img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}

.common-inner .contact-list .mes-form .btn-box{float: right;width: 100%;overflow: hidden;}
.common-inner .contact-list .mes-form .btn-box a.submit{display: block;width: 100%;height: 50px;text-align: center;line-height: 50px;background-color: #dd2324;color: #fff;font-size: 16px;margin-top: 6px;border-radius: 10px;}
.common-inner .contact-list .mes-form .btn-box a.submit:hover{background-color: #333;}

.common-inner .contact-list .mes-form .ewm{width: 160px;height: 160px;line-height: 160px;text-align: right;font-size: 0;}

.common-inner .contact-list .mes-form .ewm img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}

.common-inner .contact-map{overflow: hidden;}

.common-inner .contact-map #dituContent{width: 100%;height: 440px;margin: 0 auto;}

/* 产品详情 */

.prodect-Info{overflow: hidden;min-height: 500px;}

.prodect-Info .inner-right{float: right;width: 910px;}

.prodect-Info .info-main{overflow: hidden;}

.prodect-Info .info-main .info-preview{float: left;width: 402px;}

.prodect-Info .info-main .info-main-rig{float: right;width: calc(100% - 430px);overflow: hidden;}

.prodect-Info .info-main .info-main-rig .title{font-size: 20px;line-height: 1;padding-bottom: 15px;font-weight: 700;border-bottom: 1px solid #dedede;}

.prodect-Info .info-main .info-main-rig .ewm{margin: 20px 0;display: flex;}

.prodect-Info .info-main .info-main-rig .ewm li{width: 160px;margin-right: 30px;}

.prodect-Info .info-main .info-main-rig .ewm li .img{width: 100%;height: 160px;line-height: 160px;text-align: center;font-size: 0;background-color: #fff;}

.prodect-Info .info-main .info-main-rig .ewm li .img img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}

.prodect-Info .info-main .info-main-rig .ewm li p{text-align: center;font-size: 14px;line-height: 1;margin-top: 10px;}

.prodect-Info .info-main .info-main-rig .tel{border-top: 1px solid #eee;padding-top: 20px;display: flex;justify-content: space-between;align-items: center;}

.prodect-Info .info-main .info-main-rig .tel .dianhua{padding-left: 50px;min-height: 42px;font-size: 16px;line-height: 1;background: url(../images/bg42.png) left center no-repeat;margin-right: auto;}

.prodect-Info .info-main .info-main-rig .tel .dianhua span{color: #dd2324;display: block;font-weight: 700;font-size: 24px;margin-top: 5px;}

.prodect-Info .info-main .info-main-rig .tel .order-btn{overflow: hidden;display: block;width: 115px;}

.prodect-Info .info-main .info-main-rig .tel .order-btn .submit{display: block;width: 100%;height: 40px;text-align: center;line-height: 40px;background: #dd2324;color: #fff;font-size: 18px;border-radius: 5px;}

.prodect-Info .info-main .info-main-rig .order-btn .submit:hover{background: #333;border-radius: 0;}

.prodect-Info .info-center{overflow: hidden;}

.prodect-Info .info-center .infoCenter-right .center-title{line-height: 50px;margin: 20px auto 0;background: #eee;}

.prodect-Info .info-center .infoCenter-right .center-title span{font-size: 20px;display: block;line-height: 50px;background: #dd2324;width: 160px;text-align: center;color: #fff;}

.prodect-Info .info-center .infoCenter-right .center-content{overflow: hidden;padding: 30px 0;background-color: #fff;}

.prodect-Info .info-center .infoCenter-right .center-content p{font-size: 18px;color: #595959;line-height: 30px;padding: 5px 0;}

.prodect-Info .info-center .infoCenter-right .center-content img{max-width: 100%;}

.prodect-Info .info-center .infoCenter-right .center-content table{max-width: 100%;}

.prodect-Info .info-center .infoCenter-right .center-content table.contentTab{font-family: '微软雅黑';width: 100%;border-collapse: collapse;table-layout: fixed;margin-bottom: 20px;}

.prodect-Info .info-center .infoCenter-right .center-content table.contentTab tr th{width: 50%;text-align: center;font-size: 15px;color: #262626;background: #f6f6f6;border: 1px solid #e6e6e6;line-height: 48px;font-weight: bold;}

.prodect-Info .info-center .infoCenter-right .center-content table.contentTab tr td{line-height: 45px;color: #595959;font-size: 15px;text-align: center;border: 1px solid #e6e6e6;}

/* 热品推荐 */

.hots-goods h4{line-height: 46px;border-bottom: 2px solid #dfdfdf;box-sizing: border-box;font-size: 24px;position: relative;margin: 40px auto 20px;}

.hots-goods h4:after{display: block;width: 130px;content: '';background: #dd2324;height: 2px;position: absolute;left: 0;bottom: -2px;}

.hots-goods h4 span{display: inline-block;line-height: 46px;color: #c2c2c1;vertical-align: middle;margin-left: 10px;font-size: 14px;}

.hots-goods ul{margin: 0 -10px;}

.hots-goods ul li{float: left;width: 224px;margin: 0 10px;}

.hots-goods ul li a{display: block;overflow: hidden;}

.hots-goods ul li a .img{height: 281px;overflow: hidden;}

.hots-goods ul li a .img img{width: 100%;height: 100%;object-fit: cover;}

.hots-goods ul li a p{padding: 0 10px;border: 1px solid #dfdfdf;border-top: none;line-height: 40px;color: #333;font-size: 14px;text-align: center;}

.hots-goods ul li:hover img{transform: scale(1.1);}

.hots-goods ul li:hover a p{background: #dd2324;color: #fff;border-color: #dd2324;}

/* 产品详情多图 */

#MagnifierWrap2{position: relative;width: 402px;z-index: 10;}

.MagnifierMain{position: relative;width: 400px;height: 400px;font-size: 0;text-align: center;line-height: 400px;border: 1px solid #e6e6e6;}

.MagnifierMain img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}

.MagnifierDrag{position: absolute;top: 0;left: 0;background-color: #ccc;opacity: 0.4;filter: alpha(opacity=40);cursor: move;}

.MagnifierPop{position: absolute;top: 0;overflow: hidden;background: #fff;}

.MagnifierImg{position: absolute;top: 0;left: 0;}

.spec-items{display: none;position: relative;width: 340px;height: 64px;overflow: hidden;padding-top: 20px;margin: 0 auto;}

.spec-items ul{width: 500%;position: absolute;top: 20px;left: 0;}

.spec-items ul *{-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}

.spec-items li{width: 60px;height: 60px;line-height: 60px;text-align: center;float: left;overflow: hidden;margin-right: 5px;border: 2px solid #eee;font-size: 0;cursor: pointer;}

.spec-items li.on{border: 2px solid #dd2324;}

.spec-items li img{display: inline-block;max-height: 100%;max-width: 100%;vertical-align: middle;}

span.spe_leftBtn,

span.spe_rightBtn{position: absolute;bottom: 0px;display: none;width: 20px;height: 64px;line-height: 64px;text-align: center;font-size: 21px;font-weight: 700;color: #ddd;cursor: default;background-color: #f9f9f9;-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-khtml-user-select: none;user-select: none;}

span.on{background-color: #f9f9f9;color: #0058b1;cursor: pointer;}

span.spe_leftBtn{left: 0;background: url(../images/p-detail-left.png) no-repeat center;}

span.spe_leftBtn.on{background: url(../images/p-detail-left-active.png) no-repeat center;}

span.spe_rightBtn{right: 0;background: url(../images/p-detail-right.png) no-repeat center;}

span.spe_rightBtn.on{background: url(../images/p-detail-right-active.png) no-repeat center;}
/* 分页 */

.de-page-mian{overflow: hidden;text-align: center;font-size: 0;margin-top: 30px;}

.de-page-mian .page-inner{display: inline-block;overflow: hidden;}

.de-page-mian .page-inner a{display: block;float: left;min-width: 26px;padding: 0 5px;height: 36px;border: 1px solid #dddddd;background-color: #fff;text-align: center;line-height: 36px;font-size: 14px;color: #333;margin-right: -1px;overflow: hidden;}

.de-page-mian .page-inner a.active,

.de-page-mian .page-inner a:hover{color: #fff;border-color: #dd2324;background-color: #dd2324;}

.de-page-mian .page-inner a.prev{margin-right: 10px;background: #fff url(../images/prev.jpg) no-repeat center;}

.de-page-mian .page-inner a.prev.on{background: #fff url(../images/prev-hover.jpg) no-repeat center;}

.de-page-mian .page-inner a.prev:hover{background-color: #fff;border-color: #dddddd;}

.de-page-mian .page-inner a.next{margin-left: 10px;margin-right: 15px;background: #fff url(../images/next.jpg) no-repeat center;}

.de-page-mian .page-inner a.next.on{background: #fff url(../images/next-hover.jpg) no-repeat center;}

.de-page-mian .page-inner a.next:hover{background-color: #fff;border-color: #dddddd;}

.de-page-mian .page-inner a.page-btn{display: none;font-size: 12px;margin-right: 0;width: 63px;margin-left: 10px;}

.de-page-mian .page-inner span{display: none;font-size: 12px;color: #333;float: left;line-height: 38px;}

.de-page-mian .page-inner input{display: none;float: left;height: 36px;width: 36px;border: 1px solid #dddddd;text-align: center;line-height: 36px;font-size: 14px;color: #333;margin: 0 5px;}

/* 相关推荐 */

.tianjian{box-sizing: border-box;padding: 8px 20px;background: #f5f5f5;margin: 30px auto;}

.tianjian h3{height: 55px;font-size: 24px;font-weight: normal;line-height: 55px;color: #4b4a4a;}

.tianjian li{display: block;height: 45px;border-top: 1px dashed #dbdbdb;}

.tianjian li a{display: block;color: #4b4a4a;line-height: 45px;}

.tianjian li a h4{float: left;width: 90%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.tianjian li a p{float: right;width: 10%;text-align: right;}

.tianjian li a:hover{color: #dd2324;}

/* 搜索分页 */

.search_pagenation{text-align: center;padding: 30px 0;}

.search_pagenation a{display: inline-block;width: 80px;height: 35px;font-size: 14px;background: #dd2324;color: #fff;line-height: 35px;margin:0 5px;}

.search_pagenation a:hover{background-color: #333;}

.search_pagenation .noothers {display: none;}

/*# sourceMappingURL=./inner.css.map */

/* 关于我们内页 */

.de-about-list{background-color: #fff;}

.de-about-list .box{float: left;width: 590px;}

.de-about-list .box .top{line-height: 1;margin-bottom: 30px;color: #333;}

.de-about-list .box .top .t1{font-size: 28px;letter-spacing: 3px;}

.de-about-list .box .top .t2{font-size: 18px;letter-spacing: 3px;margin-top: 20px;}

.de-about-list .box .txt{color: #333;font-size: 16px;line-height: 2.4;text-align: justify;text-indent: 2em;}

.de-about-list .imgbg{float: right;width: 582px;height: 404px;overflow: hidden;}

.de-about-list .imgbg img{width: 100%;height: 100%;object-fit: cover;}
.de-about-list .list{margin-top: 40px;display: flex;justify-content: space-between;align-items: center;}

.de-about-list .list li{margin-left: auto;position: relative;cursor: pointer;width: 170px;height: 170px;background-color: #f5f5f5;padding: 0 10px;text-align: center;box-shadow: 0 4px 5px 0 rgba(111,111,111,0.2);border-radius: 10px;display: flex;justify-content: center;flex-direction: column;}
.de-about-list .list li:first-child{margin-left: 0;}
.de-about-list .list li .icon{width: 50px;height: 50px;line-height: 50px;text-align: center;font-size: 0;margin: 0 auto;}
.de-about-list .list li .icon img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}
.de-about-list .list li .tit{line-height: 1;color: #333;font-size: 18px;margin: 15px 0 10px 0;}
.de-about-list .list li .con{color: #333;font-size: 14px;line-height: 20px;}
.de-about-list .list li:hover{background-color: #dd2324;}
.de-about-list .list li:hover .icon img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.de-about-list .list li:hover .tit,
.de-about-list .list li:hover .con{color: #fff;}

.de-about-list .list .line{margin-left: auto;width: 2px;height: 90px;background-color: #dd2324;}

.de-about-list .list .line:last-child{display: none;}

/* 视频列表 */

.common-inner .de-video-list{overflow: hidden;min-height: 622px;}

.common-inner .de-video-list ul{margin: 0 -20px;}

.common-inner .de-video-list ul li{float: left;width: 580px;margin: 0 20px;}

.common-inner .de-video-list ul li a{display: block;}

.common-inner .de-video-list ul li .img{height: 327px;overflow: hidden;position: relative;}

.common-inner .de-video-list ul li .img img{width: 100%;height: 100%;object-fit: cover;}

.common-inner .de-video-list ul li .img::before{content: '';position: absolute;top: 50%;left: 50%;width: 72px;height: 72px;background-image: url(../images/video.png);background-position: center;background-repeat: no-repeat;transform: translate(-50%,-50%);z-index: 9;}

.common-inner .de-video-list ul li .title{text-align: center;height: 50px;padding: 0 10px;line-height: 50px;font-size: 18px;color: #333;}

.common-inner .de-video-list ul li:hover .img img{transform: scale(1.1);}

.common-inner .de-video-list ul li:hover .title{color: #dd2324;}